.owl-theme .owl-controls{margin-top:0px;}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;padding:10px 10px;font-size:14px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;background:#869791;filter:Alpha(Opacity=50);opacity:0.5;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline;}
.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:0.5;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;background:#869791;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.owl-item.loading{min-height:316px;}
#owl-demo .owl-item > div img{display:block;width:100%;height:auto;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;margin-bottom:4px;}
#owl-demo .owl-item > div{background:#FFFFFF;padding:2px 2px;margin:3px;color:#353535;font-size:14px;border:1px solid #cfcfcf;}
.wrapper-with-margin{margin:0px 5px;}
.owl-theme .owl-controls .owl-buttons div{position:absolute;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:-15px;top:110px;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-6px;top:109px;}
.adv-banner{ width: 40%; float:left;}
.adv-banner1{ width: 40%; float:right; margin-top: 20px;}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.adv-banner{ width: 95%; float:left; text-align: center !important;}
.adv-banner1{ width: 95%; float:right; margin-top: 20px; text-align: center!important;}
}